@charset "UTF-8";

/*!
Theme Name: Waseda Toshi Forum child 2026
Template:   customizr-pro
Version:    20260101
*/

/* customizr-pro子テーマ用のスタイルを書く */
body {
	font-family: "游ゴシック Medium", "游ゴシック体 Medium", "Yu Gothic Medium", "YuGothic Medium", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Verdana,  sans-serif;
}
.alignLeft{	text-align:left !important;}
.alignRight{	text-align:right !important;}
.alignCenter{	text-align:center !important;}

.mb0,
.marginBottomNone	{	margin-bottom:	0px !important;}
.mb120				{	margin-bottom:	120px !important;}
.mb100				{	margin-bottom:	100px !important;}
.mb90				{	margin-bottom:	90px !important;}
.mb80				{	margin-bottom:	80px !important;}
.mb70				{	margin-bottom:	70px !important;}
.mb60				{	margin-bottom:	60px !important;}
.mb50				{	margin-bottom:	50px !important;}
.mb30				{	margin-bottom:	30px !important;}
.mb40				{	margin-bottom:	40px !important;}
.mb20				{	margin-bottom:	20px !important;}
.mb15				{	margin-bottom:	15px !important;}
.mb10				{	margin-bottom:	10px !important;}
.mt30				{	margin-top:	30px !important;}

.mtp0				{	margin-top:	0px !important;}
.mtp10				{	margin-top:	10px !important;}
.mtp20				{	margin-top:	20px !important;}
.mtp30				{	margin-top:	30px !important;}
.mtp40				{	margin-top:	40px !important;}
.mtp50				{	margin-top:	50px !important;}
.mtp60				{	margin-top:	60px !important;}
.mtp70				{	margin-top:	70px !important;}
.mtp80				{	margin-top:	80px !important;}
.mtp90				{	margin-top:	90px !important;}
.mtp100				{	margin-top:	100px !important;}
.mtp110				{	margin-top:	110px !important;}
.mtp120				{	margin-top:	120px !important;}

.borderNone{
	border:	none !important;
}
.pb60				{	padding-bottom:	70px !important;}
.pb60				{	padding-bottom:	60px !important;}
.pb50				{	padding-bottom:	50px !important;}
.pb30				{	padding-bottom:	30px !important;}
.pb20				{	padding-bottom:	20px !important;}
.pb10				{	padding-bottom:	10px !important;}
.pb0				{	padding-bottom:	0px !important;}

.pt0				{	padding-top:	0px !important;}
a{
	/* アニメーション */
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover{
/*
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity:0.70;
	opacity:0.70;
*/
}
/*------------------------------------------------------------------*/
/* カラー　#630408 99 4 8*/
/* カラー　#a6060f 166 6 15*/

/*------------------------------------------------------------------*/
/* Body */
#main{
}
/* ライブラリ */
	/* アスペクト比が異なる（大きさも異なる）画像を、大きさ同じにトリミングしながらレスポンシブ動作 */
	/* トップページ　先生方の声に利用 */
.wrapFlex{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap : wrap; /*for IE10*/
	-webkit-flex-wrap : wrap; /*for old webkit browser*/
	flex-wrap : wrap;

/*	justify-content: space-between;	/*最初と最後の子要素を両端に配置し、残りの要素は均等に間隔をあけて配置*/
}
.wrapFlexSplit{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-wrap : wrap; /*for IE10*/
	-webkit-flex-wrap : wrap; /*for old webkit browser*/
	flex-wrap : wrap;

	justify-content: space-between;	/*最初と最後の子要素を両端に配置し、残りの要素は均等に間隔をあけて配置*/
}
.flexRevers{
	flex-direction: row-reverse;
}
.align-center{
  align-items: center;
}
.boxTow{
	width:	50%;
}
.boxThree{
	width:	33.3333333%;
}
.boxGrid{
	width:	20%;
}
.widthAll{
	width:	100%;
/*	min-width:		1600px;	/*  */
	margin-left:	auto;
	margin-right:	auto;
}
.widthFull{
	width:	100%;
	max-width:		1600px;
	margin-left:	auto;
	margin-right:	auto;
}
.widthLimit1400{
	width:	100%;
	max-width:		1440px;
	margin-left:	auto;
	margin-right:	auto;
	padding-left:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
	padding-right:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
}
.widthLimit1300{
	width:	100%;
	max-width:		1340px;
	margin-left:	auto;
	margin-right:	auto;
	padding-left:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
	padding-right:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
}
.widthLimit1290{
	width:	100%;
	max-width:		1330px;
	margin-left:	auto;
	margin-right:	auto;
	padding-left:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
	padding-right:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
}
.widthLimit{
	width:	100%;
	max-width:	1240px;			/* 下のpaddingの分を増やす */
	margin:		0px auto !important;
	padding-left:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
	padding-right:	20px;		/* 一致させること　###sideSpaceAndFullOverMargin */
}
/*--------------------------------------------------------------------*/
/* intersect Action の css */
    /*----- フェードイン -----*/
    .inviewfadeIn {
        opacity: 0;
        transition: .8s;
    }
    
    .fadeIn {
        opacity: 1.0 !important;
    }
 
    /*----- 上へスライド -----*/
    .inviewUp {
        transform: translate(0, 100px);
        -webkit-transform: translate(0, 100px);
        transition: .8s;
    }
    
 
    /*----- ズームイン -----*/
    .inviewzoomIn {
        transform: scale(0, 0);
        -webkit-transform: scale(0, 0);
        transition: .8s;
    }
    
    .zoomIn {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
    } 
    
    /*----- フェードインしながら上へスライド -----*/
    .inviewfadeInUp {
        opacity: 0;
        transform: translate(0, 100px);
        -webkit-transform: translate(0, 100px);
        transition: .8s;
    }
    
    .fadeInUp {
        opacity: 1.0 !important;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }
    /*----- 左から右へスライド -----*/
    .inviewLeftToRight {
        transform: translate(-100px, 0px);
        -webkit-transform: translate(-100px, 0px);
        transition: .8s;
    }
    
    /*----- 右から左へスライド -----*/
    .inviewRightToLeft {
        transform: translate(100px, 0px);
        -webkit-transform: translate(100px, 0px);
        transition: .8s;
    }
    /*----- 通常位置 -----*/
    .Normal {
        transform: translate(0, 0) !important;
        -webkit-transform: translate(0, 0) !important;
    }
	/* intersectActionの遅延動作 */
.delay-2{
	transition-delay:0.5s !important;
}
.delay-3{
	transition-delay:1.0s !important;
}
.delay-4{
	transition-delay:1.5s !important;
}
.delay-5{
	transition-delay:2.0s !important;
}
.delay-6{
	transition-delay:2.5s !important;
}
/*------------------------------------------------------------------*/
/* 固定ページ */
body.page #sns-group,
body.latest-symposium header > .entry-title,
body.latest-seminar header > .entry-title,
body.page .post-meta{
}
	/* コンテンツ内の<section>　　上位の<section>もある */
section.entry-content section{
	padding:		80px 0px;
/*
	border-top:		2px solid #ccc;
	border-bottom:	2px solid #ccc;
*/
}
/*------------------------------------------------------------------*/
/* トップページ */
body.home .entry-title{
}
	/* ３連 featured */
body.home .fpc-container{
/*	border-bottom:		3px solid #630408;		/*  */
}
	/* ニュース */
body.home .wp-block-latest-posts{
	margin-bottom:	50px;
}
body.home .wp-block-latest-posts li{
	padding-top:	20px;
	border-top:		1px solid #630408;
}
	/* フッター直前ウィジェットとの境界を調整 無用なスペースが存在するので除去 */
body.home #main-wrapper.section{
	padding-bottom:		0px;
}
body.home #main-wrapper.section #content.article-container{
	padding-bottom:		0px;
}
body.home #main-wrapper.section #content.article-container section.post-content.entry-content{
	margin-bottom:		0px;
}
	/* フッター直前ウィジェットは非表示 */
body.home #footer-horizontal-widget-area{
	display:	none;
}
/*------------------------------------------------------------------*/
/* SNS CTA */
#infoDeliver{
}
#infoDeliver .SNS-CTA .wp-block-column{
	border:		3px solid #630408;
}
#infoDeliver .SNS-CTA .wp-block-column .wp-block-image img{
	height:		100%;
	max-height:	300px;
	width:		auto;
}
/*------------------------------------------------------------------*/
/* フォーラムについて */
body.about-us #historyForum table td{
	text-align:		left;
}
/*------------------------------------------------------------------*/
/* 早稲田まちづくりシンポジウム 2018 */
body.latest-symposium .boxSpeaker img,
body.machizukuri-symposium-2018 .boxSpeaker img{
	max-width:	180px;
}
body.latest-symposium .boxSpeaker .left,
body.machizukuri-symposium-2018 .boxSpeaker .left{
	float:	left;
	margin-right:	20px;
	margin-bottom:	20px;
}
body.latest-symposium .boxSpeaker br{
	display:	none;
}
/*------------------------------------------------------------------*/
/* 過去のセミナー */
body.past-seminars .wrap-seminar-grid{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap : wrap; /*for IE10*/
	-webkit-flex-wrap : wrap; /*for old webkit browser*/
	flex-wrap : wrap;
}
body.past-seminars .seminar-grid{
	margin:		10px;
	text-align:	center;
}
/*------------------------------------------------------------------*/
/* 2004年以前のシンポジウム */
body.machizukuri-before-2004 .wrap-symposium-grid{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap : wrap; /*for IE10*/
	-webkit-flex-wrap : wrap; /*for old webkit browser*/
	flex-wrap : wrap;
}
body.machizukuri-before-2004 .symposium-grid{
	margin:		10px;
	text-align:	center;
}
/*------------------------------------------------------------------*/
/* 会員 */
	/* アーカイブ */
body.post-type-archive-cpt-member .container{
	max-width:		2600px;
}
body.post-type-archive-cpt-member .entry-header .entry-title{
	text-align:		center;
	margin-bottom:	50px;
}
	/* 一覧リスト */
#MemberList{
}
#MemberList .boxGrid{
	display:	block;
	position:	relative;
	width:	20%;
	padding:	20px;
	border-right:		1px solid #ccc;
	border-bottom:		1px solid #ccc;

	/* アニメーション */
    -moz-transition: -moz-transform 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s ease;
    -o-transition: -o-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;

}
#MemberList .boxGrid .boxGridHi{
	height:		40vw;
	max-height:	350px;
	margin-bottom:	30px;
	text-align:		center;
}
#MemberList .boxGrid .boxGridHi img{
	height:		100%;
	object-fit:	contain;
	
}
#MemberList .boxGrid p{
	margin:		0px;
	color:		#333;
}
#MemberList .boxGrid p.position{
	margin-bottom:	20px;
}
#MemberList .boxGrid .name{
	font-size:		30px;
	font-family:	"Noto Sans JP";
	margin-bottom:	10px;
}
#MemberList .boxGrid p.ruby{
}
	/* 罫線 */
	/* 上は1～5だけが有効 */
#MemberList .boxGrid:nth-child(-n+5){
	border-top:			1px solid #ccc;
}
	/* 左は1,6,11・・・が有効 */
#MemberList .boxGrid:nth-child(5n+1){
	border-left:		1px solid #ccc;
}
#MemberList .boxGrid img{
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}

#MemberList .boxGrid:hover img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
	/* 背景色アクション */
#MemberList .boxGrid:nth-child(3n) .backHover{
	background-color:	#fee;
}
#MemberList .boxGrid:nth-child(3n+1) .backHover{
	background-color:	#efe;
}
#MemberList .boxGrid:nth-child(3n+2) .backHover{
	background-color:	#eef;
}
/*  */
#MemberList .backHover{
	position:	absolute;
	width:		100%;
	height:		100%;
	z-index:	-1;

	/* アニメーション */
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s;
}
	/* 上から下に */
#MemberList .boxGrid:nth-child(4n) .backHover{
	width:		100%;
	height:		0px;
	top:		0px;
	left:		0px;
}
#MemberList .boxGrid:nth-child(4n):hover .backHover{
	height:		100%;
}
	/* 左から右に */
#MemberList .boxGrid:nth-child(4n+1) .backHover{
	width:		0px;
	height:		100%;
	top:		0px;
	left:		0px;
}
#MemberList .boxGrid:nth-child(4n+1):hover .backHover{
	width:		100%;
}
	/* 下から上に */
#MemberList .boxGrid:nth-child(4n+2) .backHover{
	width:		100%;
	height:		0px;
	bottom:		0px;
	left:		0px;
}
#MemberList .boxGrid:nth-child(4n+2):hover .backHover{
	height:		100%;
}
	/* 右から左に */
#MemberList .boxGrid:nth-child(4n+3) .backHover{
	width:		0px;
	height:		100%;
	top:		0px;
	right:		0px;
}
#MemberList .boxGrid:nth-child(4n+3):hover .backHover{
	width:		100%;
}

	/* 会員個別ページ */
body.single-cpt-member{
}
	/* 項目非表示 */
body.single-cpt-member .tc-thumbnail,						/* メインビジュアル */
body.single-cpt-member #main-wrapper article header{			/* ページヘッダー */
	display:	none;
}
	/* <section>内の見出し */
body.single-cpt-member #main-wrapper article .wp-block-heading{
	margin-top:		0px;
	font-weight:	bold;
	margin-bottom:	30px;
}
	/* プロフィール */
		/* 写真を親要素がスクロールされるまで固定化 */
body.single-cpt-member #main-wrapper article #Profile figure.wp-block-post-featured-image{
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 50px;
}
	/* 先祖要素のoverflow:hidden;を無効化する */
body.single-cpt-member.single.czr-full-layout.czr-no-sidebar #tc-page-wrap {
 	overflow-x: clip;
}

body.single-cpt-member #main-wrapper article #Profile .position{
	font-size:			24px;
	margin-top:			0px;
	margin-bottom:		40px
}
	/*  */
body.single-cpt-member #main-wrapper article #Profile .wp-block-column{
	container-type: inline-size;
}
body.single-cpt-member #main-wrapper article #Profile .wp-block-post-title{
	margin-top:		0px;
	font-family:	"Noto Sans JP";
	font-size:		50px !important;
	font-size:		max(11cqw,32px) !important;
	font-weight:	bold !important;
	margin-bottom:		20px
}
body.single-cpt-member #main-wrapper article #Profile .ruby{
	font-size:			24px;
	color:				#555;
	margin-top:			0px;
	margin-bottom:		0px;
}

body.single-cpt-member #main-wrapper article table,
body.single-cpt-member #main-wrapper article table td{
	border:	none;
	font-size:		20px;
}
body.single-cpt-member #main-wrapper article table{
	border-top:  1px solid #ccc;
}
body.single-cpt-member #main-wrapper article table tr{
	border-bottom:  1px solid #ccc;
}
body.single-cpt-member #main-wrapper article table td:first-child{
	width:		200px;
}
body.single-cpt-member #main-wrapper article table td{
	text-align:		left;
}
body.single-cpt-member #main-wrapper #related-posts-section{
	border-top:		1px solid #630408;		/* エンジの線 */
}
	/* 一覧ページへ戻るアイコンは投稿インデックスに戻るので非表示 */
body.single-cpt-member .container-fluid .nav-back a{
	display:		none;
}
/*------------------------------------------------------------------*/
/* 検索結果一覧ページ */
body.search-results #list{
	padding-top:	30px;
}
/*------------------------------------------------------------------*/
/* フッター直前ウィジェット */
#footer-horizontal-widget-area{
	border-top:	5px solid #630408;
}
/*------------------------------------------------------------------*/
/* フッター */
.footer-skin-dark .footer__wrapper {
	color: #fff;
	background: #630408;
}
#footer #block-8{
	margin-bottom:	0px !important;
	padding-bottom:	0px !important;
}
#footer #block-8 figure{
	text-align:	left !important;
}
#footer #block-8 img{
	max-height:	80px;
	width:		auto;
}
#footer #block-6{
	padding-top:	0px !important;
	padding-bottom:	0px !important;
}
#footer #block-6 .wp-block-heading{
	margin-top:	0px !important;
}
#footer li a{
	color:		#fff;
}
#footer .current-menu-item{
}
#footer .current-menu-item a,
#footer li a:hover{
	color:		yellow;
}
@media screen and (max-width:1200px){
	/* 会員一覧 */
	#MemberList .boxGrid{
		width:	25%;
	}
		/* 上は1～4を無効 */
	#MemberList .boxGrid:nth-child(-n+5){
		border-top:			none;
	}
		/* 左は1,6,11・・・を無効 */
	#MemberList .boxGrid:nth-child(5n+1){
		border-left:		none;
	}
		/* 上は1～4だけが有効 */
	#MemberList .boxGrid:nth-child(-n+4){
		border-top:			1px solid #ccc;
	}
		/* 左は1,5,9・・・が有効 */
	#MemberList .boxGrid:nth-child(4n+1){
		border-left:		1px solid #ccc;
	}
}
@media screen and (max-width:1110px){
}
@media screen and (max-width:991px){
}
@media screen and (max-width:782px){
	#infoDeliver .SNS-CTA .wp-block-column.delay-2,
	#infoDeliver .SNS-CTA .wp-block-column.delay-3,
	#infoDeliver .SNS-CTA .wp-block-column.delay-4,
	#infoDeliver .SNS-CTA .wp-block-column.delay-5,
	#infoDeliver .SNS-CTA .wp-block-column.delay-6{
		transition-delay:0s !important;
	}

}
@media screen and (max-width:767px){
	/* 会員一覧 */
	#MemberList .boxGrid{
		width:	33.33333%;
	}
		/* 上は1～4を無効 */
	#MemberList .boxGrid:nth-child(-n+4){
		border-top:			none;
	}
		/* 左は1,5,9・・・を無効 */
	#MemberList .boxGrid:nth-child(4n+1){
		border-left:		none;
	}
		/* 上は1～3だけが有効 */
	#MemberList .boxGrid:nth-child(-n+3){
		border-top:			1px solid #ccc;
	}
		/* 左は1,4,7・・・が有効 */
	#MemberList .boxGrid:nth-child(3n+1){
		border-left:		1px solid #ccc;
	}
}
@media screen and (max-width:640px){
	/* 会員一覧 */
	#MemberList .boxGrid{
		width:	50%;
	}
		/* 上は1～3を無効 */
	#MemberList .boxGrid:nth-child(-n+3){
		border-top:			none;
	}
		/* 左は1,4,7・・・を無効 */
	#MemberList .boxGrid:nth-child(3n+1){
		border-left:		none;
	}
		/* 上は1～2だけが有効 */
	#MemberList .boxGrid:nth-child(-n+2){
		border-top:			1px solid #ccc;
	}
		/* 左は1,3,5・・・が有効 */
	#MemberList .boxGrid:nth-child(2n+1){
		border-left:		1px solid #ccc;
	}
}
@media screen and (max-width:480px){
	body.single-cpt-member #main-wrapper article table td{
		width:	100%;
		display:	block;
	}
	body.single-cpt-member #main-wrapper article table td:first-child{
		padding-bottom:		0px;
		font-weight:		bold;
	}
}
@media screen and (max-width:400px){
	/* 会員一覧 */
	#MemberList .boxGrid{
		width:	100%;
	}
		/* 上は1～2を無効 */
	#MemberList .boxGrid:nth-child(-n+2){
		border-top:			none;
	}
		/* 左は1,4,7・・・を無効 */
	#MemberList .boxGrid:nth-child(2n+1){
		border-left:		none;
	}
		/* 上は1だけが有効 */
	#MemberList .boxGrid:nth-child(-n+1){
		border-top:			1px solid #ccc;
	}
		/* 左は1,2,3・・・が有効 */
	#MemberList .boxGrid:nth-child(n+1){
		border-left:		1px solid #ccc;
	}
}

